FAQ
I have installed a Postgresql with a new MDK 9.1 rpm during a typical
installation process and I do not understand the meaning of this message :
"an old database format has neen found. You need an update..." (translated
from French into English). I do not see the reason for an update except if
Mandrake has build the rpm from an old format !

Besides I do not have any "backup" folder in "/usr/lib/pgsql" but only files !

So what is to be done ? Regards.
--
Daniel Moyne
(Nulix)-----------------------------------------------------------
Software : Mandrake 9.1 \\|// kernel "2.4.21-0.13mdk"
KDE 3.1.0 / --- \
(' o-o ')
--------------------------------oOO-(_)-OOo------------------------------------

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedJun 10, '03 at 3:36p
activeJun 10, '03 at 3:36p
posts1
users1
websitepostgresql.org
irc#postgresql

1 user in discussion

Daniel Moyne: 1 post

People

Translate

site design / logo © 2022 Grokbase